Bug 70198 - metacity wonderland theme doesn't handle no buttons well
Summary: metacity wonderland theme doesn't handle no buttons well
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Garrett LeSage
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-30 23:56 UTC by Jonathan Blandford
Modified: 2013-04-02 04:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-23 17:52:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2002-07-30 23:56:05 UTC
Windows without a maximize,minimize, or close button don't draw the right side
of the frame correctly

Comment 1 Garrett LeSage 2002-12-23 17:52:21 UTC
Addressed this when adding reorderable buttons in the current redhat-artwork's
Bluecurve for Metacity.


Note You need to log in before you can comment on or make changes to this bug.